/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.lista *
{
	
	padding: 0;
	width: 778px;
  }
.lista h1
{
	font-family: Arial;
	font-size: 0.9em;
	padding-left: 0px;
	display: inline;
	color: #EE8F20;
	bottom: -1px;
	position: relative;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

.input1 {
	width: 190px;
}

.input2 {
	padding: 0px 10px 0px 10px;
	background: #EE8D1F url(images/subpage1_03.gif) no-repeat right center;
	border: none;
	color: #FFFFFF;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

.text1 {
	font-size: 11px;
	font-weight: bold;
}

.text2 {
	color: #000000;
}
.text2 h2{
	color: #8E9182;
	font-size: 11px;
	font-weight: bold;
}

.text3 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.text4 {
	font-size: 11px;
	font-weight: bold;
	color: #4C70D1;
}

.text5 {
	color: #BD0000;
}
.text5 h2{
	color:  #BD0000;
	font-size: 11px;
	font-weight: bold;
}

.text6 {
	font-size: 11px;
	font-weight: bold;
	color: #EE8F20;
	}

.text7 {
	font-size: 11px;
	font-weight: bold;
	color: #929292;
}

.text8 {
	font-weight: bold;
	color: #FFFFFF;
}

/** LINKS */

a {
	color: #2650AC;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	padding: 0px 15px 0px 25px;
	background: #EE8D1F url(images/homepage15.gif) no-repeat right center;
	text-decoration: none;
	color: #FFFFFF;
}

a.link2 {
	padding: 0px 15px 0px 25px;
	background: #EE8D1F url(images/subpage1_03.gif) no-repeat right center;
	text-decoration: none;
	color: #FFFFFF;
}

/** STYLES */

.style1 {
	color: #C2CFED;
}

.style1 a {
	color: #C2CFED;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
	background: #ECF2D9 url(images/homepage13.gif) repeat-x;
}

.bg2 {
	background: #FFFFFF url(images/homepage18.gif) repeat-x left center;
}

.bg3 {
	background: url(images/homepage20.gif) no-repeat right bottom;
}

.bg4 {
	background: url(images/homepage21.gif) repeat-y center top;
}

.bg5 {
	background: url(images/homepage22.gif) repeat-x left top;
}

.bg6 {
	background: url(images/homepage17.jpg) no-repeat;
}

.bg7 {
	background: url(images/subpage1_02.gif) repeat-x left bottom;
}

.bg8 {
	background: url(images/homepage27.jpg) no-repeat;
}

.bg9 {
	background: url(images/homepage12.jpg) no-repeat right top;
}

.bg10 {
	background: url(images/subpage2_01.jpg) no-repeat right top;
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin-right: 15px;
	border: 1px solid #C9C7C7;
}

.img2 {
	float: right;
	margin-right: 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}
.spmenu {
	font-size: 11px;
	font-weight: bold;
} 
.spmenu a {
	color: white;
}

a:hover {
	text-decoration: none;
}
.td1 {
	width: 221px;
}
.td2 {
	width: 221px;
}
.td3 {
	/* color: #8E9182; */
  color: #000000;
	width: 472px;
	table-layout: fixed;
}
.td3 h2{
	/* color: #8E9182; */
  color: #000000;
	font-size: 15px; /* původně: 11px*/
	font-weight: bold;
	
}
.td3 img{
	float: left;
	margin: 10px 10px 10px 0px;
}
.td4 {
  width: 110px;
	color: #000000;
}
.td5 {
  width: 110px;
	color: #CD1A1A;
	font-weight: bold;
}
#strankovani {
  width: 472px;
  height: 15px;
  text-align: center;
   }
#strankovani a{
  color: #28156F;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
   }
#strankovani a:hover{
  color: #F67629;
  
   }

a.intextlink {color: #000000;}